pkgbase = pyfoobar
	pkgdesc = Python project template/scaffold and best practices
	pkgver = 0.0.7
	pkgrel = 1
	url = https://github.com/nschloe/pyfoobar
	arch = x86_64
	license = MIT
	makedepends = python-setuptools
	depends = python
	provides = pyfoobar-show
	source = https://pypi.org/packages/source/p/pyfoobar/pyfoobar-0.0.7.tar.gz
	sha512sums = a9205ad33c05b7ae4eefc204f97f389d9787605fe743f6b256f98daaf140c6da186561ec03f0919e2a080db8d6f6b2e76f8ccad19bdd8306fff74a1c7be3dee4

pkgname = pyfoobar
